.bg-heading {
    position: relative;
    z-index: 1;
    padding-top: 50px;
    padding-bottom: 150px;
}

.bg-heading::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 480px);
    background-color: #F5F3EF;
    z-index: -1;
}

@media only screen and (max-width: 991px) {
    .bg-heading {
        padding-bottom: 50px;
    }
    .bg-heading::after {
        height: calc(100% - 260px);
    }
    .grecaptcha-badge {
        bottom: 110px !important;
    }
}

.p-reien-heading {
    position: relative;
    z-index: 2;
    text-align: center;
}

.p-reien-heading h1 {
    font-weight: normal;
    font-size: 34px;
    margin-bottom: 6px;
}

.p-reien-heading p {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.05em;
    margin-bottom: 40px;
}

@media only screen and (max-width: 991px) {
    .p-reien-heading h1 {
        font-size: 26px;
        letter-spacing: .08em;
    }
    .p-reien-heading p {
        font-weight: 400;
    }
}

.main-slide {
    margin-bottom: 60px;
    position: relative;
}

@media only screen and (max-width: 991px) {
    .p-reien-main.l-inner {
        padding: 0 !important;
    }
    .main-slide {
        margin-bottom: 30px;
        width: 100%;
    }
}

.custom-click-btn {
    z-index: 5;
    border: 1px solid #fff;
}

.custom-prev-btn {
    left: 90px;
}

.custom-next-btn {
    right: 90px;
    background-color: #6C8B84;
}

@media only screen and (max-width: 991px) {
    .custom-click-btn {
        top: 90px;
    }
    .custom-click-btn.recommended {
        top: 160px;
    }
    .custom-prev-btn {
        left: 8px;
    }
    .custom-next-btn {
        right: 8px;
    }
}

.main-slide .slick-slide {
    margin: 0 30px;
    width: 870px;
    height: 500px;
}

@media only screen and (max-width: 991px) {
    .main-slide .slick-slide {
        margin: 0 8px;
        width: 285px;
        height: 165px;
    }
}

.slides-thumb {
    margin: 0;
}

.slick-track {
    margin: 0 auto;
    padding: 0;
}

.slides-thumb {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slides-thumb .slick-track {
    display: flex;
    justify-content: center;
    width: auto !important;
    transform: none;
}

.slides-thumb .slick-slide {
    margin: 0 5px;
    width: 66px !important;
    height: 66px;
}

.slides-thumb .slick-current img {
    border: 3px solid #968063;
}

.main-slide img,
.slides-thumb img {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    background-color: #FFFFFF;
}

.main-slide {
    position: relative;
}

.p-reien-outline {
    max-width: 966px;
    margin: 0 auto;
}

.p-reien-outline__heading {
    font-size: 28px;
    font-weight: 400;
    line-height: 1.7;
    margin-bottom: 30px;
}

.p-reien-outline__lead {
    margin-bottom: 60px;
    text-align: justify;
}

.p-reien-outline__lead p {
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: .08em;
    margin: 0;
    text-align: justify;
}

@media only screen and (max-width: 991px) {
    .p-reien-outline__heading {
        font-size: 24px;
        line-height: 1.5;
        margin-bottom: 16px;
        padding: 0 10px;
        text-align: center;
    }
    .p-reien-outline__lead {
        margin-bottom: 36px;
        padding: 0 10px;
        font-size: 16px;
        line-height: 1.6;
        letter-spacing: .05em;
    }
    .p-reien-outline__lead p {
        font-size: 16px;
        line-height: 1.6;
        letter-spacing: .05em;
        margin: 0;
    }
}

.p-reien-outline__table {
    padding-bottom: 20px;
}

.p-reien-outline__table.no-message {
    margin-bottom: 120px;
}

.p-reien-outline__table table th {
    background-color: #837565;
    color: #fff;
    text-align: center;
    font-weight: 500;
    width: 200px;
    border-bottom: 1px solid #F2EEE6 !important;
}

.p-reien-outline__table table td {
    border-bottom: 1px solid #CBC6BF !important;
    letter-spacing: .05em;
    line-height: 1.8;
    background-color: #fff;
    padding: 20px 26px;
    color: #262626!important;
    font-size: 16px;
}

.p-reien-outline__icons {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.p-reien-outline__icons img {
    width: 80px;
    height: auto;
}

.p-reien-outline__table table td.location {
    display: flex;
    align-items: center;
    gap: 15px;
}

.p-reien-outline__table .link-map a {
    border-radius: 43px;
    background-color: #6C8B84;
    color: #fff;
    font-size: 13px;
    letter-spacing: 0;
    font-weight: 500;
    width: 62px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media only screen and (max-width: 991px) {
    .p-reien-outline__table {
        padding-bottom: 30px;
    }
    .p-reien-outline__table.no-message {
        margin-bottom: 30px;
    }
    .p-reien-outline__table table th {
        display: block;
        padding: 6px;
        text-align: center;
        width: 100%;
        font-size: 16px;
    }
    .p-reien-outline__table table td {
        display: block;
        letter-spacing: .06em;
        line-height: 1.6;
        padding: 20px 20px 28px;
    }
    .p-reien-outline__table table td.p-reien-outline__facility {
        padding: 20px 15px 28px;
    }
    .p-reien-outline__icons {
        gap: 3px;
        max-width: 250px;
        margin: 0 auto;
    }
    .p-reien-outline__table table td.location {
        /* justify-content: center; */
        gap: 10px;
    }
}

.p-reien-tanto {
    padding-bottom: 140px;
    padding-top: 20px;
    max-width: 980px;
    margin: 0 auto;
}

.p-reien-tanto__box {
    position: relative;
    background-color: #DED7CA;
    border-radius: 10px;
    padding: 52px 37px 42px 51px;
    z-index: 1;
}

.p-reien-tanto__heading {
    text-align: center;
    margin-bottom: -20px;
    position: relative;
    z-index: 2;
}

.p-reien-tanto__heading h2 {
    position: relative;
    display: inline-block !important;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    color: #43361E !important;
    letter-spacing: 0;
    width: auto !important;
}

.p-reien-tanto__heading h2::before,
.p-reien-tanto__heading h2::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 20px;
    background-color: #43361E;
    top: 3px;
}

.p-reien-tanto__heading h2::before {
    transform: rotate(-25deg);
    left: -10px;
}

.p-reien-tanto__heading h2::after {
    transform: rotate(25deg);
    right: -10px;
}

.p-reien-tanto__container {
    display: flex;
    gap: 20px;
}

.p-reien-tanto__image {
    width: 132px;
    height: 132px;
    border-radius: 50%;
    overflow: hidden;
}

.p-reien-tanto__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.p-reien-tanto__text {
    flex: 1;
    display: flex;
    align-items: center;
    padding-left: 10px;
    text-align: justify;
}

.p-reien-tanto__text p {
    margin: 0;
    background-color: rgba(255, 255, 255, .8);
    display: flex;
    align-items: center;
    width: 100%;
    padding: 20px 32px;
    border-radius: 8px;
    position: relative;
}

.p-reien-tanto__text p::before {
    content: "";
    position: absolute;
    top: 76px;
    left: 0;
    border-style: solid;
    border-width: 7px 10px 7px 0;
    border-color: transparent rgba(255, 255, 255, .8)transparent transparent;
    translate: -100% -50%;
}

@media only screen and (max-width: 991px) {
    .p-reien-tanto {
        padding-bottom: 60px;
        padding-top: 20px;
        max-width: 980px;
        margin: 0 auto;
    }
    .p-reien-tanto__box {
        padding: 20px 28px;
        background-color: rgba(222, 215, 202, .8);
    }
    .p-reien-tanto__heading {
        margin-bottom: -20px;
    }
    .p-reien-tanto__container {
        flex-direction: column;
        gap: 14px;
    }
    .p-reien-tanto__image {
        width: 141px;
        height: 141px;
        margin: 0 auto;
        overflow: hidden;
    }
    .p-reien-tanto__text {
        flex: 1;
        display: flex;
        align-items: center;
        padding-left: 0px;
    }
    .p-reien-tanto__text p {
        padding: 20px;
        height: auto;
    }
    .p-reien-tanto__text p::before {
        content: none;
    }
}

.p-reien-section {
    padding-bottom: 70px;
}

.p-reien-section p {
    text-align: justify;
}

@media only screen and (max-width: 991px) {
    .p-reien-section {
        padding-bottom: 40px;
    }
}

.p-reien-bosyu {
    margin-bottom: 50px !important;
}

@media only screen and (max-width: 991px) {
    .p-reien-bosyu {
        margin-bottom: 20px !important;
    }
}

.p-reien-section .button.large {
    margin-top: 50px;
    display: block;
    border-radius: 43px;
    width: 100%;
    max-width: 546px;
    height: 85px;
    margin: 0 auto;
}

@media only screen and (max-width: 991px) {
    .p-reien-section .button.large {
        margin-top: 20px;
        display: block;
        height: 54px;
        margin: 0 auto;
    }
}

.p-reien-section .btn-route-search span {
    width: 100%;
    text-align: center;
}

.p-reien-section .btn-route-search {
    margin: 0;
}

.p-reien-freearea,
.p-reien-box {
    background-color: #fff;
    width: 100%;
    max-width: 1022px;
    margin: 0 auto;
    padding: 88px 58px 100px;
}

@media only screen and (max-width: 991px) {
    .p-reien-freearea,
    .p-reien-box {
        padding: 40px 10px 40px;
    }
    .p-reien-box.p-reien-bosyu {
        padding: 40px 10px 20px;
    }
}

.p-reien-freearea__container,
.p-reien-box__container {
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    text-align: justify;
}

.p-reien-box__container p {
    text-align: justify;
}

@media only screen and (max-width: 991px) {
    .p-reien-freearea__container,
    .p-reien-box__container {
        padding: 0 10px;
    }
}

.p-reien-freearea h2,
.p-reien-box h2 {
    text-align: center;
    border-bottom: 1px solid #CBC6BF;
    font-family: var(--serif);
    font-size: 32px;
    font-weight: 400;
    padding-bottom: 40px;
    margin-bottom: 80px;
    line-height: 1.8;
}

@media only screen and (max-width: 991px) {
    .p-reien-freearea h2,
    .p-reien-box h2 {
        font-size: 24px;
        padding-bottom: 20px;
        margin-bottom: 30px;
        line-height: 1.5;
    }
}

.p-reien-freearea h3 {
    font-family: var(--serif);
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 40px;
    line-height: 1.666;
}

@media only screen and (max-width: 991px) {
    .p-reien-freearea h3 {
        font-size: 20px;
    }
}

.p-reien-freearea h4 {
    font-weight: 500;
    font-size: 18px;
    color: #574B43;
    margin-bottom: 20px;
}

.p-reien-campaign {
    padding-bottom: 60px;
}

.p-reien-campaign__banner,
.p-reien-banner__banner {
    max-width: 962px;
    width: 100%;
    margin: 0 auto;
}

.p-reien-campaign__banner p,
.p-reien-banner__banner p {
    margin-bottom: 0;
}

.p-reien-banner {
    padding-bottom: 110px;
}

@media only screen and (max-width: 991px) {
    .p-reien-campaign {
        padding-bottom: 40px;
    }
    .p-reien-banner {
        padding-bottom: 60px;
    }
}

.set-item {
    display: flex;
}

.set-item .image {
    width: 320px;
    padding: 48px;
    position: relative;
}

.set-item .image p {
    padding-top: 5px;
    text-align: center;
    margin: 0;
}

.set-item .text {
    flex: 1;
}

.set-item .batch {
    position: absolute;
    background-color: #867258;
    width: 106px;
    height: 36px;
    padding: 2px;
    top: 0;
    left: 0;
}

.set-item .batch span {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    font-size: 15px;
}

.set-item .text table {
    border-top: 1px solid rgba(165, 165, 165, .4) !important;
}

.set-item .text table th {
    background-color: #EBE7DF;
    text-align: center;
    width: 135px;
    font-size: 15px;
    font-weight: 500 !important;
    color: #262626;
    letter-spacing: 0;
    border-bottom: 1px solid rgba(165, 165, 165, .4) !important;
}

.set-item .text table td {
    padding: 18px 30px;
    font-size: 16px;
}

.set-item .text table td.price {
    font-size: 18px;
    color: #A79149;
    font-weight: 500;
    border-bottom: 1px solid rgba(165, 165, 165, .4) !important;
}

.set-item .text table tbody td {
    font-size: 16px;
    color: #262626;
    letter-spacing: .03em;
    line-height: 1.6;
}

@media only screen and (max-width: 991px) {
    .set-item {
        display: block;
    }
    .set-item .image {
        width: 100%;
        padding: 30px;
        position: relative;
        text-align: center;
    }
    .set-item .image img {
        width: 172px;
        height: auto;
    }
    .set-item .image p {
        padding-top: 5px;
        text-align: center;
        margin: 0;
    }
    .set-item .text table th {
        width: 100%;
        display: block;
        font-size: 16px;
        padding: 6px;
        letter-spacing: 0;
        border-bottom: none !important;
        text-align: center;
    }
    .set-item .text table td {
        padding: 16px 0px 30px;
        display: block;
    }
    .set-item .text table td.price {
        font-size: 18px;
        letter-spacing: .03em;
        border-bottom: none !important;
        text-align: center;
    }
}

.p-reien-map__iframe {
    margin-bottom: 20px;
}

.p-reien-map__iframe iframe {
    width: 100%;
}

.p-reien-map__note {
    margin-bottom: 100px;
}

.p-reien-map__note ul {
    padding-left: 1rem;
    line-height: 1.5;
    margin-bottom: 15px;
}

.p-reien-map__note li {
    line-height: 1.5;
    margin-bottom: 0;
}

.link-surround a {
    color: #866948;
    text-decoration: underline;
}

.p-reien-map h3 {
    font-size: 18px;
    color: #866948;
    font-weight: 500;
    margin-bottom: 20px;
    padding-left: 30px;
    background-repeat: no-repeat;
    background-position: left center;
    padding-bottom: 2px;
}

.p-reien-map .button {
    margin-bottom: 0 !important;
}

@media only screen and (max-width: 991px) {
    .p-reien-map {
        padding: 0 10px;
    }
    .p-reien-map__iframe iframe {
        width: 100%;
        height: 128px;
    }
    .p-reien-map__note {
        margin-bottom: 40px;
    }
    .p-reien-map__note ul {
        margin-bottom: 16px;
    }
    .p-reien-map__note li {
        font-size: 14px;
    }
    .p-reien-map h3 {
        font-size: 16px;
        margin-bottom: 16px;
        background-size: 20px auto;
        padding-left: 28px;
        padding-bottom: 2px;
    }
    .p-reien-map .button {
        display: block;
        width: 100%;
    }
}

.p-reien-map__train,
.p-reien-map__buss,
.p-reien-map__car {
    margin-bottom: 40px;
}

.p-reien-map__car.no-contact {
    margin-bottom: 0;
}

.p-reien-map__train h3 {
    background-image: url("/wp-content/themes/flatsome-child/assets/img/reien/detail/icon_train.svg");
}

.p-reien-map__buss h3 {
    background-image: url("/wp-content/themes/flatsome-child/assets/img/reien/detail/icon_buss.svg");
}

.p-reien-map__car h3 {
    background-image: url("/wp-content/themes/flatsome-child/assets/img/reien/detail/icon_car.svg");
}

.p-reien-show-contact {
    border: 1px solid rgba(114, 99, 81, .6);
    padding: 30px 36px;
    line-height: 1.8;
    letter-spacing: .08em;
    margin: 0;
}

.p-reien-show-contact a {
    color: #866948 !important;
    text-decoration: underline;
}

@media only screen and (max-width: 991px) {
    .p-reien-show-contact {
        padding: 20px 16px;
        line-height: 1.7;
        letter-spacing: .08em;
    }
}

.p-reien-price-table table {
    margin-bottom: 0;
}

.p-reien-price-table thead th {
    background-color: #EBE4D8;
    text-align: center;
    padding: 15px;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0;
    color: #262626 !important;
    border: 1px solid #CBC6BF !important;
}

.p-reien-price-table tbody td {
    text-align: right;
    padding: 15px 36px;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0.03em;
    color: #262626 !important;
    border: 1px solid #CBC6BF !important;
}

.p-reien-price-table tbody td.biko {
    text-align: left;
}

@media only screen and (max-width: 991px) {
    .p-reien-price-table {
        overflow-x: scroll;
        padding: 0 10px;
        margin-right: 10px;
    }
    .p-reien-price-table table {
        white-space: nowrap;
    }
    .p-reien-price-table thead th {
        padding: 13px 15px;
        font-size: 17px;
        letter-spacing: 0;
    }
    .p-reien-price-table tbody td {
        text-align: center;
        padding: 16px;
    }
}

.p-reien-flow dl {
    display: flex;
    border: 1px solid #DED7CA;
    position: relative;
    margin-bottom: 25px;
}

.p-reien-flow dl::after {
    position: absolute;
    content: "";
    bottom: -14px;
    left: calc(50% - 16px);
    width: 32px;
    height: 15px;
    background-image: url("/wp-content/themes/flatsome-child/assets/img/reien/detail/flow.svg");
    background-repeat: no-repeat;
    background-position: center center;
}

.p-reien-flow dl:last-child {
    margin-bottom: 0;
}

.p-reien-flow dl:last-child::after {
    content: none;
    margin-bottom: 0;
}

.p-reien-flow dt {
    background-color: #DED7CA;
    color: #403217;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    width: 260px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.5;
}

.p-reien-flow dd {
    flex: 1;
    padding: 28px 30px;
    line-height: 1.5;
    margin: 0!important;
}

.p-reien-flow dd p {
    font-size: 16px;
    letter-spacing: .05em;
    line-height: 1.5;
}

.p-reien-flow dl:last-child {
    border: 1px solid #866948;
}

.p-reien-flow dl:last-child dt {
    background-color: #866948;
    color: #fff;
}

@media only screen and (max-width: 991px) {
    .p-reien-flow {
        padding: 0 10px;
    }
    .p-reien-flow dl {
        display: flex;
        margin-bottom: 30px;
        flex-direction: column;
    }
    .p-reien-flow dl::after {
        bottom: -14px;
        left: calc(50% - 16px);
        width: 32px;
        height: 15px;
        background-image: url("/wp-content/themes/flatsome-child/assets/img/reien/detail/flow.svg");
        background-repeat: no-repeat;
        background-position: center center;
    }
    .p-reien-flow dl:last-child::after {
        content: none;
        margin-bottom: 0;
    }
    .p-reien-flow dt {
        width: 100%;
        padding: 15px;
        line-height: 1.7;
    }
    .p-reien-flow dd {
        padding: 20px;
        line-height: 1.6;
        font-size: 16px;
    }
}

.reien-heading {
    color: #866948;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
}

.fixed-footer {
    position: fixed;
    display: none;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(253, 252, 250, .76);
    padding: 16px;
}

.fixed-footer.fixed {
    display: block;
}

.fixed-footer .fixed-footer-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fixed-footer .label {
    display: flex;
    align-items: center;
    margin-right: 62px;
}

.fixed-footer .icon {
    margin-right: 8px;
    height: 21px;
}

.fixed-footer .icon img {
    vertical-align: top;
}

.fixed-footer .phone a {
    font-family: var(--serif);
    color: #6E5526;
    font-size: 33px;
    letter-spacing: .08em;
    line-height: 1;
    white-space: nowrap;
}

.fixed-footer .time {
    font-family: var(--serif);
    color: #6E5526;
    font-size: 18px;
    letter-spacing: .05em;
    margin-left: 15px;
    line-height: 1;
}

.fixed-footer .action {
    display: flex;
    justify-content: center;
    gap: 14px;
}

.fixed-footer .c-button {
    max-width: 264px;
    min-width: 264px;
    height: 58px;
    letter-spacing: .02em;
}

@media only screen and (max-width: 991px) {
    .fixed-footer {
        background-color: rgba(253, 252, 250, .76);
        padding: 9px 20px;
    }
    .fixed-footer .fixed-footer-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        width: 100%;
    }
    .fixed-footer .label {
        display: flex;
        align-items: center;
        margin-right: 0;
    }
    .fixed-footer .icon {
        margin-right: 6px;
        width: 21px;
        height: 12px;
    }
    .fixed-footer .phone a {
        font-size: 18px;
    }
    .fixed-footer .time {
        font-family: inherit;
        font-size: 11px;
        letter-spacing: 0;
        font-weight: 500;
        margin-left: 9px;
        max-width: 145px;
    }
    .fixed-footer .action {
        display: flex;
        justify-content: center;
        gap: 9px;
        width: 100%;
    }
    .fixed-footer .c-button {
        max-width: calc(50% - 5px);
        min-width: calc(50% - 5px);
        flex: 1;
        height: 42px;
        font-size: 12px;
        font-weight: 500;
        letter-spacing: 0;
        line-height: 1.3333;
        padding: 0;
    }
}

.side-button {
    position: fixed;
    left: 0;
    bottom: 116px;
    z-index: 9;
}

.side-button .side-banner {
    width: 62px;
}

.side-button .side-banner button {
    background-color: #957E61;
    cursor: pointer;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    font-weight: 400;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    color: #fff;
    line-height: 1;
    width: 62px;
    height: 219px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    letter-spacing: .09em;
}

.side-button .side-banner span {
    width: 10px;
    padding-top: 16px;
    display: block;
    margin: 0 auto;
}

@media only screen and (max-width: 991px) {
    .side-button .side-banner {
        width: 40px;
    }
    .side-button .side-banner button {
        width: 40px;
        height: 175px;
        font-size: 15px;
        padding: 0;
    }
    .side-button .side-banner span {
        padding-top: 8px;
    }
}

.section-recommended {
    padding-top: 80px;
    padding-bottom: 140px;
}

.section-recommended .card {
    background-color: transparent;
}

.section-recommended h2 {
    font-size: 32px;
    margin-bottom: 50px;
}

.section-recommended .card-recommended-title {
    font-size: 20px;
    text-align: center;
    margin-bottom: 0;
}

@media only screen and (max-width: 991px) {
    .section-recommended {
        padding-top: 30px;
        padding-bottom: 70px;
    }
    .section-recommended h2 {
        font-size: 28px;
        margin-bottom: 40px;
    }
    .section-recommended .card-recommended-title {
        font-size: 18px;
    }
}

.slider-nav .slick-slide {
    margin-right: 7px;
}